kompendium
2.0.1
2.0.3 2.0.2 2.0.1

# resolveContent

open fun Kompendium . resolveContent (type: KType , mediaTypes: List < String >, examples: Map < String , Any >): Map < String , MediaType >?
Content copied to clipboard

Generates MediaTypes along with any examples provided

#### Return

Named mapping of media types.

## Parameters

type

KType Type of the object

mediaTypes

list of acceptable http media types

examples

Mapping of named examples of valid bodies.